@media (max-width: 1440px) {
    .qrt-app .qrt-top-bar .qrt-menu {
        padding-left: 22rem;
    }

    .qrt-app .qrt-top-bar .qrt-menu nav ul li a {
        font-size: 14px;
        letter-spacing: 1px;
        padding: 0px 13px;
    }

    .qrt-banner .qrt-overlay .qrt-banner-title h1 {
        line-height: 120px;
        font-size: 120px;
    }

    .qrt-banner .qrt-overlay .qrt-banner-title h1 span {
        padding-left: 150px;
    }

    .qrty-footer {
        height: 35px;
    }

    .qrt-page-content .page-banner .slogan {
        padding-left: 2rem;
    }

    .qrt-page-content .page-text-content {
        padding-left: 2rem;
        padding-top: 3rem
    }

    .tarihce .tarihcecontent {
        padding: 2rem 4rem 0 2rem;
    }

    .tarihce .tarihcecontent .tarihceyillar ul li a {
        width: 50px;
        border-radius: 50px;
        line-height: 50px;
        font-size: 16px;
        height: 50px;
        --d-scale-rate: 1.5;
    }

    .tarihce .tarihcecontent .tarihceyillar ul li a.current {
        -webkit-transform: scale(var(--d-scale-rate));
        -moz-transform: scale(var(--d-scale-rate));
        transform: scale(var(--d-scale-rate));
        margin-bottom: calc(((100px * var(--d-scale-rate)) - 100px) / 2);
        margin-top: calc(((100px * var(--d-scale-rate)) - 100px) / 2);
    }

    .deger-box {
        padding: 15px;
    }

    .deger-wrapper {
        max-width: 90%;
    }

    .deger-box .title {
        font-size: 16px;
    }

    .tesis-wrapper {
        max-width: 90%;
    }

    .kvkk-wrapper .kvkk-title {
        font-size: 32px;
    }

    .kvkk-wrapper {
        max-width: 90%;
    }

    .kvkk-box .title a {
        font-size: 14px;
    }

    .contact-details {
        padding: 2em;
    }

    .contact-details .facilities .phone-item {
        height: 144px;
    }

    .contact-details .facilities .contact-item, .contact-details .facilities .contact-item a {
        font-size: 14px;
    }

    .product-wrapper .products .product-item .image img {
        width: 140px;
        height: 105px;
    }

    .product-wrapper .products .product-item .title {
        max-width: 100%;
    }

    .product-documents {
        margin: 0 10%;
        margin-top: 70px;
        margin-bottom: 70px;
    }

    .product-documents .document-box .title {
        font-size: 16px;
    }

    .modal-plus-features .modal-plus-title {
        height: 90px;
    }

    .modal-plus-features .modal-plus-title .modal-plus-icon img {
        width: 45px;
    }

    .modal-plus-features .modal-plus-title .modal-plus-righticon img {
        width: 30px;
    }

    .gencwork-login .gencwork-login-logo {
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .leftbayimenu .bayi-slogan {
        max-width: 90%;
    }

    .leftbayimenu .application-buttons {
        margin-top: 20px;
    }

    .dealer-search-header {
        padding-left: 2rem;
    }

    .dealer-search-content {
        padding-left: 2rem;
        max-width: 90%;
    }

    .dealer-detail-content {
        padding-left: 3rem;
        max-width: 90%;
    }

    .qrt-app .qrt-left-bar .accordion .card .card-header a img.machine {
        margin-top: 0px;
        margin-bottom: 0px;
    }
}

@media (max-width: 1366px) {
    .qrt-app .qrt-left-bar .accordion .card .card-header a {
        padding-top: 7.6px;
    }

    .qrt-app .qrt-left-bar .accordion .card .card-header a img.machine {
        width: 120px;
        height: 80px;
    }
}

@media (max-width: 1200px) {
    .header-wrapper {
        height: 114px;
    }

    .main-content-wrapper {
        top: 114px;
    }

    h1 {
        font-size: 48px
    }

    .qrt-sm-text-left {
        text-align: left
    }

    .qrt-app .qrt-most-top-bar {
        display: none;
    }

    .qrt-app .qrt-most-top-bar .qrt-logo {
        display: none;
    }

    .qrt-app .qrt-top-bar .qrt-logo {
        display: block;
        width: 200px;
        margin: auto;
        /* left: 50%; */
        /* transform: translate(-50%, 0); */
        top: 26px;
    }

    .qrt-app .qrt-top-bar .qrt-logo img {
        width: 100%
    }

    .qrt-app .qrt-top-bar .qrt-buttons .qrt-phone, .qrt-app .qrt-top-bar .qrt-buttons .qrt-gencwork {
        display: none;
    }

    .qrt-app .qrt-top-bar .qrt-buttons .qrt-menu-btn {
        display: block;
        position: absolute;
        right: 21px;
        top: 78px;
    }

    .qrt-banner {
        height: 300px;
        width: 100%;
    }

    .qrt-banner .qrt-overlay {
        padding: 20px
    }

    .qrt-banner .qrt-overlay .qrt-banner-title {
        text-align: center;
        margin: 0;
        width: 100%
    }

    .qrt-banner .qrt-overlay .qrt-banner-title .qrt-divider-2 {
        margin: 0 auto 20px
    }

    .qrt-banner .qrt-overlay .qrt-banner-title .qrt-text {
        margin: 0 auto;
        display: block
    }

    .qrt-app {
        margin: 0;
        width: 100%;
        height: auto;
        border-radius: 0;
        overflow: initial;
    }

    .qrt-app .qrt-preloader {
        border-radius: 0
    }

    .qrt-app .qrt-top-bar {
        height: 114px;
        padding: 0;
        background: #4f555a;
        background: -moz-linear-gradient(top, #4f555a 0%, #4f555a 50%, #ffffff 50%, #ffffff 100%);
        background: -webkit-linear-gradient(top, #4f555a 0%, #4f555a 50%, #ffffff 50%, #ffffff 100%);
        background: linear-gradient(to bottom, #4f555a 0%, #4f555a 50%, #ffffff 50%, #ffffff 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4f555a', endColorstr='#ffffff', GradientType=0);
    }

    .qrt-app .qrt-top-bar .qrt-symbol {
        border-radius: 0
    }

    .qrt-app .qrt-top-bar .qrt-menu {
        position: absolute;
        padding: 0;
        padding-bottom: 150px;
        top: 114px;
        left: 0;
        height: 100vh;
        overflow: scroll;
        z-index: 100;
        width: 100%;
        transform: translateZ(-1px) translateY(-200%);
        background-image: url(../img/mobilemenu-bg.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        transition-duration: 1s;
        box-shadow: 0px 0px 15px rgb(0 0 0 / 30%);
    }

    .qrt-app .qrt-top-bar .qrt-menu .qrt-dynamic-menu {
        background-color: rgba(255, 255, 255, 0.9);
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .qrt-app .qrt-top-bar .qrt-menu nav {
        width: 100%;
    }

    .qrt-app .qrt-top-bar .qrt-menu nav ul {
        opacity: 0;
        transition: 0.4s ease-in-out;
        flex-direction: column
    }

    .qrt-app .qrt-top-bar .qrt-menu nav ul li {
        height: auto;
        margin: 0px;
        align-items: start;
        height: 47px;
    }

    .qrt-app .qrt-top-bar .qrt-menu nav ul li:hover {
        background: #fff;
    }

    .qrt-app .qrt-top-bar .qrt-menu nav ul li:last-child {
        margin-bottom: 0
    }

    .qrt-app .qrt-top-bar .qrt-menu nav ul li a {
        color: #4f555a;
        padding: 0px 0px 0px 40px;
        display: flex;
        height: auto;
        line-height: initial;
        font-size: 16px;
        letter-spacing: 0;
        position: relative;
        text-transform: none;
        text-transform: uppercase;
        letter-spacing: 2px;
    }

    .qrt-app .qrt-top-bar .qrt-menu nav ul li a:hover {
        background-color: initial;
        border: 0;
    }

    .qrt-app .qrt-top-bar .qrt-menu nav ul li.closed ul {
        opacity: 0 !important;
        z-index: -100 !important;
        background: transparent !important;
    }

    .qrt-app .qrt-top-bar .qrt-menu nav ul li.opened:before {
        content: '';
        position: absolute;
        right: 20px;
        background-image: url('../img/svg/leftmenu/arrow-right-long.svg');
        background-repeat: no-repeat;
        width: 25px;
        height: 16px;
        transform: rotate(180deg);
    }

    .qrt-app .qrt-top-bar .qrt-menu nav ul li ul {
        position: static;
        min-width: 100%;
        max-width: 100%;
        max-height: 0
    }

    .qrt-app .qrt-top-bar .qrt-menu nav ul li ul li {
        position: relative;
    }

    .qrt-app .qrt-top-bar .qrt-menu nav ul li ul li:before {
        content: '';
        position: absolute;
        right: 25px;
        top: 43%;
        background-image: url(../img/svg/leftmenu/arrow-down.svg);
        background-repeat: no-repeat;
        width: 14px;
        height: 8px;
        transform: rotate(-90deg);
        transition: 0.4s ease-in-out;
    }

    .qrt-app .qrt-top-bar .qrt-menu nav ul li ul li a {
        color: #4f555a;
        text-transform: none;
        letter-spacing: 0;
    }

    .qrt-app .qrt-top-bar .qrt-menu nav ul li ul li:last-child {
        margin-bottom: 20px
    }

    .qrt-app .qrt-top-bar .qrt-menu nav ul li.current-menu-item {
        background: #fff;
    }

    .qrt-app .qrt-top-bar .qrt-menu nav ul li.current-menu-item:after {
        display: none
    }

    .qrt-app .qrt-top-bar .qrt-menu nav ul li.current-menu-item a {
        color: #e30613;
        border: 0
    }

    .qrt-app .qrt-top-bar .qrt-menu nav ul li.current-menu-item ul li a {
        color: #28292c
    }

    .qrt-app .qrt-top-bar .qrt-menu.qrt-active {
        transform: translateZ(-1px) translateY(0);
    }

    .qrt-app .qrt-top-bar .qrt-menu.qrt-active ul {
        opacity: 1;
        transition: 0.4s ease-in-out;
        display: block;
    }

    .qrt-app .qrt-top-bar .qrt-menu.qrt-active ul li ul {
        opacity: 0;
        transition: 0.4s ease-in-out;
        z-index: -100
    }

    .qrt-app .qrt-top-bar .qrt-menu nav ul li:hover ul, .qrt-app .qrt-top-bar .qrt-menu nav ul li.current-menu-item ul {
        max-height: 100vh;
        transform: translateY(0);
        position: absolute;
        z-index: 100000000000;
        opacity: 1;
        background: #fff;
        top: 100%;
    }

    .qrt-app .qrt-top-bar .qrt-menu .languages {
        width: 100%;
        padding: 0px 10px;
        margin-top: 30px;
    }

    .qrt-app .qrt-top-bar .qrt-menu .languages button {
        background: transparent;
        border: none;
        width: 100%;
        border-bottom: 1px solid #707070;
        text-align: left;
        color: #8f9395;
        font-family: 'Roboto', sans-serif;
        font-size: 15px;
        font-weight: 400;
        padding-bottom: 10px;
        outline: none;
    }

    .qrt-app .qrt-top-bar .qrt-menu .languages button:after {
        position: absolute;
        content: '';
        top: 10px;
        right: 20px;
        width: 15px;
        height: 8px;
        background-image: url(../img/svg/mobilemenu/icon-arrow-down.svg);
        background-repeat: no-repeat;
        border: 0;
    }

    .qrt-app .qrt-top-bar .qrt-menu .languages .dropdown-menu {
        width: calc(100% - 20px);
        margin: 0;
        background: #fff;
        border: 0;
        margin-top: 1px;
        box-shadow: 0px 0px 2px rgb(0 0 0 / 30%);
        border-radius: 0;
        line-height: 30px;
    }

    .qrt-app .qrt-top-bar .qrt-menu .languages .dropdown-menu a {
        color: #8f9395;
        font-family: 'Roboto', sans-serif;
        font-size: 15px;
        font-weight: 400;
    }

    .qrt-app .qrt-top-bar .qrt-menu .search {
        width: 100%;
        padding: 0px 10px;
        margin-top: 30px;
        position: relative;
    }

    .qrt-app .qrt-top-bar .qrt-menu .search form {
        width: 100%;
        position: relative;
    }

    .qrt-app .qrt-top-bar .qrt-menu .search input {
        width: 100%;
        border: 0;
        border-radius: 0;
        border-bottom: 1px solid #707070;
        color: #8f9395;
        font-family: 'Roboto', sans-serif;
        font-size: 15px;
        font-weight: 400;
        padding-bottom: 10px;
        outline: none;
        position: relative;
    }

    .qrt-app .qrt-top-bar .qrt-menu .search input::placeholder {
        color: #8f9395;
        font-family: 'Roboto', sans-serif;
        font-size: 15px;
        font-weight: 400;
    }

    .qrt-app .qrt-top-bar .qrt-menu .search form:after {
        position: absolute;
        content: '';
        top: 2px;
        right: 8px;
        width: 22px;
        height: 22px;
        background-image: url(../img/svg/mobilemenu/icon-search.svg);
        background-repeat: no-repeat;
        border: 0;
    }

    .qrt-app .qrt-top-bar .qrt-menu .gencwork {
        width: 100%;
        padding: 0px 10px;
        margin-top: 30px;
    }

    .qrt-app .qrt-top-bar .qrt-menu .gencwork a {
        display: block;
        width: 100%;
    }

    .qrt-app .qrt-top-bar .qrt-menu .gencwork img {
        width: 100%;
    }

    .qrt-app .qrt-top-bar .qrt-menu .fcty-phone {
        width: 100%;
        padding: 0px 10px;
        margin-top: 30px;
        align-items: center;
        justify-content: space-evenly;
    }

    .qrt-app .qrt-top-bar .qrt-menu .fcty-phone .fcty {
        line-height: 24px;
        padding: 0;
        margin: 0;
    }

    .qrt-app .qrt-top-bar .qrt-menu .fcty-phone .fcty ul {
        display: flex;
        justify-content: center;
        align-items: center;
        list-style: none;
        margin: 0;
        padding: 0;
    }

    .qrt-app .qrt-top-bar .qrt-menu .fcty-phone .fcty ul li {
        margin-right: 5px;
        list-style: none
    }

    .qrt-app .qrt-top-bar .qrt-menu .fcty-phone .fcty ul li:last-child {
        margin-right: 0;
    }

    .qrt-app .qrt-top-bar .qrt-menu .fcty-phone .fcty ul li a {
        border-radius: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
        color: #878a8f;
        font-size: 14px;
        height: 27px;
        width: 27px;
        border: solid 1px #888b8e;
        transition: 0.4s ease-in-out
    }

    .qrt-app .qrt-top-bar .qrt-menu .fcty-phone .fcty ul li a:hover {
        color: #fff
    }

    .qrt-app .qrt-top-bar .qrt-menu .fcty-phone .phone a {
        color: #4f555a;
        font-weight: 700;
        font-size: 16px;
        transition: 0.4s ease-in-out;
        display: block;
        line-height: 15px;
    }

    .qrt-app .qrt-top-bar .qrt-menu .mobile-menu-footer-links {
        width: 100%;
        padding: 0px 10px;
        margin-top: 30px;
        align-items: center;
        justify-content: center;
    }

    .qrt-app .qrt-top-bar .qrt-menu .mobile-menu-footer-links ul {
        display: flex;
        justify-content: center;
        align-items: center;
        list-style: none;
        margin: 0;
        padding: 0;
    }

    .qrt-app .qrt-top-bar .qrt-menu .mobile-menu-footer-links ul li {
        border-right: 1px solid #878b8e;
    }

    .qrt-app .qrt-top-bar .qrt-menu .mobile-menu-footer-links ul li:last-child {
        border-right: 0;
    }

    .qrt-app .qrt-top-bar .qrt-menu .mobile-menu-footer-links ul li a {
        color: #878b8e;
        display: block;
        font-size: 14px;
        font-weight: 400;
        padding: 0px 8px;
        line-height: 12px;
        text-decoration: none;
        -webkit-transition: all ease 0.3s;
        transition: all ease 0.3s;
    }

    .qrt-app .qrt-top-bar .qrt-info {
        height: calc(100vh - 80px);
        width: calc(100vw - 80px)
    }

    .qrt-app .qrt-top-bar .qrt-info .qrt-info-frame {
        padding: 40px 20px
    }

    .qrt-app .qrt-top-bar .qrt-search {
        width: 100%;
        left: 0
    }

    .qrt-app .qrt-top-bar .qrt-search.qrt-active {
        border-radius: 0
    }

    .qrt-app .qrt-content {
        position: relative;
        /*width: 100vw;*/
        height: calc(100vh - 80px)
    }

    .qrt-app .qrt-content .qrt-content-frame {
        padding: 20px
    }

    .qrt-app .qrt-content .qrt-half-content-frame .qrt-left {
        padding: 40px 20px 20px
    }

    .qrt-app .qrt-left-bar {
        width: 100%;
        margin-top: 0;
        z-index: 100;
        height: auto;
        box-shadow: none;
        float: none;
    }

    .qrt-app .qrt-left-bar.fixed {
        display: none;
    }

    .qrt-app .qrt-left-bar.fixed.dealerleft {
        display: block !important;
        position: initial
    }

    .qrt-app .qrt-left-bar.fixed.documentleft {
        display: block !important;
        position: initial
    }

    .qrt-app .qrt-cursor {
        display: none
    }

    .qrty-footer .footer-logos {
        border-left: 0;
    }

    .qrty-footer {
        /* position: relative; */
        justify-content: center;
    }

    .qrt-page-cover {
        padding-bottom: 100%
    }

    .qrt-page-cover img {
        height: calc(100% - 80px)
    }

    .qrt-page-cover .qrt-hint-frame {
        display: none
    }

    .qrt-page-cover .qrt-about-info, .qrt-page-cover .qrt-about-info.qrt-info-lg {
        width: 100%
    }

    .qrt-member-about .qrt-hint-frame {
        display: none
    }

    .qrt-call-to-action {
        flex-direction: column;
        height: auto;
        padding: 40px
    }

    .qrt-call-to-action h4 {
        margin-right: 0;
        margin-bottom: 40px;
        font-size: 22px
    }

    .qrt-call-to-action.qrt-call-to-action-white {
        background-color: white
    }

    .qrt-call-to-action.qrt-call-to-action-white h4 {
        color: #28292c
    }

    .qrt-work-item .qrt-work-descr {
        transform: none
    }

    .fancybox-container {
        margin: 0;
        width: 100%;
        height: 100%
    }

    .fancybox-toolbar {
        width: 100%
    }

    .fancybox-navigation .fancybox-button {
        bottom: -10px;
        top: auto
    }

    .qrt-rec-popup {
        max-width: 100%
    }

    .qrt-app .qrt-left-bar.has-scrollbottom-icon::before, .qrt-app .qrt-left-bar.has-scrollbottom-icon::after {
        display: none;
    }

    .qrt-page-content {
        width: 100%;
        position: initial;
        left: initial;
    }
}

@media (max-width: 767px) {
    .qrt-banner {
        height: 200px;
        top: 114px;
    }

    .qrt-app .qrt-top-bar .qrt-menu nav>ul>li {
        border-bottom: 1px solid #707070;
    }

    .qrt-app .qrt-top-bar .qrt-menu nav>ul>li>ul>li {
        border-bottom: 1px solid #707070;
    }

    .equalizer {
        display: none;
    }

    .inner-equalizer {
        /* display: none; */
        top: 105px!important;
    }

    .product-details-wrapper .product-header {
        height: 90px;
    }

    .product-details-wrapper .product-header .icon {
        width: 77px;
    }

    .product-details-wrapper .product-header .icon img {
        width: 27px;
        margin-top: 30px;
    }

    .product-details-wrapper .product-header .codetitle {
        padding-top: 10px;
        padding-left: 30px;
    }

    .product-details-wrapper .product-header .codetitle .code {
        font-size: 13px;
    }

    .product-details-wrapper .product-header .codetitle .title {
        font-size: 16px;
        margin-top: 10px;
        max-width: 95%;
    }

    .product-details-wrapper .product-main-photos .gallery-top:before {
        display: none;
    }

    .product-details-wrapper .product-main-photos .gallery-thumbs {
        display: none;
    }

    .product-details-wrapper .product-main-photos .gallery-top img {
        padding: 2% 5%;
    }

    .product-documents {
        margin: 0;
        margin-top: 15px;
        display: block;
        width: 90%;
        margin: auto;
    }

    .product-documents .document-box {
        margin: 0;
        width: 100%;
        margin-bottom: 15px;
        padding: 12px 15px;
        border-radius: 10px;
    }

    .product-documents .document-box a {
        display: flex;
        align-items: center;
        justify-content: flex-start;
    }

    .product-documents .document-box a .img {
        width: 40px;
        margin: 0;
    }

    .product-documents .document-box a .title {
        font-size: 15px;
        padding-left: 40px;
    }

    .product-features {
        margin-top: 45px;
        margin-left: 5%;
        margin-right: 5%;
    }

    .product-features .title {
        padding-bottom: 18px;
        margin-bottom: 27px;
    }

    .product-features .title .icon {
        width: 35px;
        margin-left: 15px;
        margin-right: 15px;
    }

    .product-features .title .text {
        font-size: 16px;
    }

    .product-features .title .text strong {
        display: initial;
    }

    .product-features .video-user-manual iframe {
        height: 200px;
    }

    .product-features .video-user-manual .video-thumb {
        width: 48%;
        margin-right: 2%;
        float: left;
    }

    .product-features .content .plus-wrapper {
        margin-top: 0;
    }

    .product-features .content .plus-wrapper .plus-item {
        margin-bottom: 30px;
    }

    .product-features .content .plus-wrapper .plus-item .plustitle {
        text-align: left;
        height: auto;
        font-size: 13px;
        padding-left: 15px;
    }

    .modal-plus-features {
        margin: 0;
    }

    .modal-plus-features .close-area {
        height: 45px;
    }

    .modal-plus-features .close-area .close {
        margin-right: 10px;
        margin-top: 5px;
    }

    .modal-plus-features .modal-plus-title {
        height: 60px;
    }

    .modal-plus-features .modal-plus-title .modal-plus-icon {
        width: 40px;
    }

    .modal-plus-features .modal-plus-title .modal-plus-icon img {
        width: 20px;
    }

    .modal-plus-features .modal-plus-title .modal-plus-text {
        font-size: 14px;
    }

    .modal-plus-features .modal-plus-title .modal-plus-code {
        display: none;
    }

    .modal-plus-features .modal-plus-title .modal-plus-righticon {
        width: 40px;
    }

    .modal-plus-features .modal-plus-title .modal-plus-righticon img {
        width: 20px;
    }

    .modal-plus-features .plus-urun-title {
        font-size: 15px;
        margin-left: 14px;
        max-width: 90%;
        margin-bottom: 10px;
    }

    .product-details-wrapper .product-plus-photos .plus-gallery-top {
    }

    .product-details-wrapper .product-plus-photos .plus-gallery-top img {
        padding: 2% 5%;
    }

    .product-details-wrapper .product-plus-photos .plus-gallery-thumbs {
        margin: 0;
    }

    .product-details-wrapper .product-plus-photos .plus-gallery-thumbs .swiper-slide img {
        padding: 10px 5px;
    }

    .qrt-page-content .page-banner {
        height: 100px;
        border-bottom: 2px solid #e62016;
    }

    .qrt-page-content .page-banner .slogan {
        padding-left: 5%;
        font-size: 25px;
        line-height: 1.2;
    }

    .qrt-page-content .page-text-content {
        padding-left: 5%;
        padding-right: 5%;
    }

    .qrt-page-content .page-text-content iframe {
        width: 100%;
        max-height: 200px;
    }

    .sakalak-family {
        max-width: 100%;
        display: block;
        text-align: center;
    }

    .sakalak-family .image {
        text-align: center;
        margin: auto;
        margin-bottom: 20px;
    }

    .sakalak-family .details {
        margin-top: 0;
    }

    .sakalak-family .details .name {
        font-size: 24px;
    }

    .sakalak-family .details .title {
        font-size: 16px;
    }

    .sakalak-family .details .description {
        font-size: 13px;
        max-width: 100%;
        text-align: left;
    }

    .tarihce .tarihcecontent {
        padding: 0 5%;
        display: block;
    }

    .tarihce .tarihcecontent .bigcontent {
        width: 100%;
    }

    .tarihce .tarihcecontent .bigcontent ul {
        display: block;
        padding: 0
    }

    .tarihce .tarihcecontent .bigcontent ul li .tarihceaciklama {
        display: block;
    }

    .tarihce .tarihcecontent .bigcontent ul li.revert .tarihceaciklama .aciklama {
        width: 100%;
        padding: 15px 20px;
    }

    .tarihce .tarihcecontent .bigcontent ul li .tarihceaciklama .resim {
        width: 100%;
    }

    .tarihce .tarihcecontent .bigcontent ul li .tarihceaciklama .resim img {
        max-width: 100%
    }

    .tarihce .tarihcecontent .bigcontent ul li .tarihceaciklama .yilyazisi {
        font-size: 100px;
    }

    .tarihce .tarihcecontent .tarihceyillar {
        overflow-x: scroll;
        width: 100%;
        mask-image: linear-gradient(to left, transparent 5px, black 40px);
        -webkit-mask-image: linear-gradient(to left, transparent 5px, black 40px);
    }

    .tarihce .tarihcecontent .tarihceyillar ul {
        padding: 0px 15px;
        overflow-y: auto;
        white-space: nowrap;
        height: auto;
    }

    .tarihce .tarihcecontent .tarihceyillar ul li {
        display: inline-block;
        width: 64px;
        height: 75px;
    }

    .deger-wrapper {
        max-width: 100%
    }

    .deger-box {
        max-height: auto
    }

    .tesis-wrapper {
        max-width: 100%
    }

    .tesis-box .title .icon {
        width: 50px;
        height: 45px;
    }

    .tesis-box .title .icon img {
        width: 30px;
        height: 45px;
    }

    .tesis-box .title .text {
        font-size: 19px;
        max-width: 100%;
        line-height: 1.1;
        margin-left: 20px;
    }

    .tesis-box .thumbs .thumbs-title {
        font-size: 18px;
    }

    .haberler-wrapper {
        max-width: 100%
    }

    .haberler-wrapper .title {
        font-size: 24px;
        padding-bottom: 10px;
    }

    .haberler-wrapper ul li {
        width: 100%;
        padding: 0;
        margin-bottom: 20px;
    }

    .haberler-wrapper ul li span {
        height: 50px;
        -webkit-line-clamp: 2;
        line-clamp: 2;
    }

    .kvkk-wrapper {
        max-width: 100%
    }

    .kvkk-wrapper .kvkk-title {
        font-size: 24px;
        padding-bottom: 10px;
        line-height: 1.2
    }

    .galeri-wrapper {
        max-width: 100%;
    }

    .galeri-wrapper .title {
        font-size: 24px;
        padding-bottom: 10px;
    }

    .galeri-wrapper ul li {
        width: 100%;
        padding: 0;
        margin-bottom: 20px;
    }

    .contact-details {
        padding: 0 5%;
    }

    .contact-details .company-name {
        font-size: 18px;
        margin-top: 20px;
        text-align: center;
        margin-bottom: 0;
        padding-bottom: 10px;
    }

    .contact-details .facilities .facility .facility-name {
        font-size: 17px;
        text-align: center;
        margin-top: 15px;
    }

    .contact-details .facilities .facility .facility-address {
        font-size: 15px;
        text-align: center;
    }

    .contact-details .facilities .contact-item, .contact-details .facilities .contact-item a {
        margin-top: 10px;
        text-align: center;
    }

    .contact-details .facilities .phone-item {
        height: 50px;
        margin-top: 10px;
    }

    .contact-details .contactform-header {
        margin-top: 30px;
        font-size: 18px;
        padding-bottom: 10px;
    }

    #dealermapArea {
        display: none;
    }

    .qrt-page-content.h100nooweflow {
        height: auto !important;
        float: none;
    }

    .left-page-content {
        padding-bottom: 60px;
    }

    .dealer-detail-content {
        max-width: 95%;
        padding-left: 2rem
    }

    .bayilik-basvuru {
        margin: 0;
    }

    .bayilik-basvuru .close-area {
        height: 45px;
    }

    .bayilik-basvuru .close-area .close {
        margin-right: 10px;
        margin-top: 5px;
    }

    .bayilik-basvuru .baylik-basvuru-title {
        height: 75px;
    }

    .bayilik-basvuru .baylik-basvuru-title .gencworklogo {
        width: 100px;
        margin-left: 20px;
    }

    .bayilik-basvuru .baylik-basvuru-title .gencworklogo img {
        width: 100px;
    }

    .bayilik-basvuru .baylik-basvuru-title .bayilik-basvuru-text {
        font-size: 16px;
        margin-left: 20px;
    }

    .bayilik-basvuru .baylik-basvuru-title .bayilik-basvuru-righticon {
        display: none;
    }

    .bayilik-basvuru .applicationForm {
        margin-left: 5%;
        margin-right: 5%;
    }

    .product-wrapper .category-header {
        height: 100px;
    }

    .product-wrapper .category-header .icon {
    }

    .product-wrapper .category-header .icon img {
    }

    .product-wrapper .category-header .title {
        font-size: 20px;
    }

    .product-wrapper .category-header .description {
        display: none;
    }

    .product-wrapper .products {
        padding: 0px 15px;
    }

    .product-wrapper .products .product-item {
        padding: 20px 10px;
    }

    .product-wrapper .products .product-item .image img {
        width: 250px;
        height: 187.5px;
    }

    .kilavuz-wrapper {
        max-width: 100%;
    }

    .kilavuz-wrapper ul {
        display: block;
    }

    .kilavuz-wrapper ul li {
        margin-right: 0;
        width: 100%;
    }

    .dokumanlar-wrapper {
        max-width: 100%;
    }

    .dokumanlar-wrapper .form-title-wrapper {
        display: block;
    }

    .dokumanlar-wrapper .form-title-wrapper form {
        width: 100%;
    }

    .dokumanlar-wrapper .documentCategory {
        margin-left: 0;
        font-size: 20px;
    }

    .dokumanlar-wrapper .documents {
        padding-left: 0
    }

    .gencwork-login {
        margin: 0;
    }

    .gencwork-login .close-area {
        height: 45px;
    }

    .gencwork-login .close-area .close {
        margin-right: 10px;
        margin-top: 5px;
    }

    .gencwork-login .gencwork-login-logo {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .gencwork-login .gencwork-login-logo img {
        width: 80%;
    }

    .gencwork-login .welcome {
        background-size: cover;
        font-size: 27px;
    }

    .gencwork-login .loginForm {
        margin-left: 5%;
        margin-right: 5%;
        margin-top: 20px
    }

    .gencwork-login .application-buttons {
        margin: 0;
        display: block;
        margin-left: 5%;
        margin-right: 5%;
    }

    .gencwork-login .application-buttons .dealer-application-button {
        margin-bottom: 10px;
    }

    .gencwork-login .application-buttons .dealer-application-button a {
        flex: 1
    }
}

@media (max-width: 400px) {
    h1 {
        font-size: 36px
    }

    /*.qrt-banner { height: 150px; }*/
}
